.popup-content.custom-popup-content {
    padding: 32px;
    border-radius: 24px;

    max-width: 360px;
    box-sizing: border-box;
}

.custom-popup-content .modal-title {
    display: flex;
    align-items: center;
    justify-content: space-between;

    font-family: Open Sans;
    font-size: 24px;
    font-weight: 700;
    line-height: 40px;
    letter-spacing: 0em;
    text-align: left;

    margin-bottom: 32px;
}

.custom-popup-content .modal-title .close {
    height: 48px;
    width: 48px;
    padding: 15px;
    border-radius: 8px;
    border: 2px solid transparent;
    outline: none;
    cursor: pointer;
}

.custom-popup-content .modal-title .close .close-icon {
    display: inline-block;
}

.custom-popup-content .modal-title .close .close-icon-inverted {
    display: none;
}

.custom-popup-content .modal-title .close img {
    height: 14px;
    width: 14px;
}


.custom-popup-content.inverted-content {
    background: #1E2223;
}

.custom-popup-content.inverted-content .modal-title {
    color: #FFFFFFEB;
}

.custom-popup-content.inverted-content {
    box-shadow: 0px 40px 88px 12px #0A0E0E3D;
    box-shadow: 0px 10px 20px -6px #0A0E0E47;
    border: none;
}

.custom-popup-content.inverted-content .close {
    background: #FFFFFF0A;
}


.custom-popup-content.inverted-content.select-chain-popup-content .row.chain {
    padding: 12px 16px 12px 16px;
    border: 1px solid #FFFFFF12;
    color: #FFFFFFEB;
}

.custom-popup-content.inverted-content.select-chain-popup-content .row.chain:hover {
    background: #FFFFFF0A;
}

.custom-popup-content.inverted-content.select-chain-popup-content .row.chain .external-icon,
.custom-popup-content.inverted-content.select-chain-popup-content .row.chain .check {
    display: none;
}

.custom-popup-content.inverted-content.select-chain-popup-content .row.chain .external-icon.inverted,
.custom-popup-content.inverted-content.select-chain-popup-content .row.chain .check.inverted {
    display: block;
}

.custom-popup-content.inverted-content.select-chain-popup-content .row.chain:active {
    background: #FFFFFF12;
}

.custom-popup-content.inverted-content.select-chain-popup-content .row.chain.active {
    background: #FFFFFF17;
    border: 1px solid #FFFFFFCC;
}

.custom-popup-content.inverted-content.select-chain-popup-content .row.chain.disabled {
    color: #FFFFFF59;
    border: none;
}

.custom-popup-content.inverted-content.select-chain-popup-content .row.chain .coming-soon {
    background: #25282A;
    color: #FFFFFF73;
}

.custom-popup-content.inverted-content.select-chain-popup-content .row.chain .description {
    color: #FFFFFF9E;
}

.custom-popup-content.inverted-content .modal-title .close .close-icon {
    display: none;
}

.custom-popup-content.inverted-content .modal-title .close .close-icon-inverted {
    display: inline-block;
}